	/*
Theme Name: Drug Smart Child
Theme URI: http://drugsmart.co.nz
Description: A child theme of Drug Smart Theme
Author: Drug Smart
Author URI: http://drugsmart.co.nz
Version: 1.0.0
Template: drugsmart
*/
@import url("../drugsmart/style.css");

/**** HEADER STYLES ****/

.q_logo {
    position: relative;
    top: 50%;
    left: 0;
}

nav.main_menu > ul > li > a {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-transform: none;
    padding: 0 35px;
}

nav.main_menu > ul > li.active > a, nav.main_menu > ul > li > a:hover {
	color: #fff !important;
    text-decoration: underline;	
}

.title { 
	background-color: #fff;
}

body {
    font-family: 'Raleway',sans-serif;
    font-size: 15px !important;
    line-height: 24px !important;
    color: #58585a !important;
    font-weight: 400;
}

a, p a {
	color: #7bcfde;
}

p a:hover {
	text-decoration: underline;
}

ul {
	padding: 15px 0;
}

.wpb_wrapper ul {
    list-style-position: outside;
    padding-left: 13px !important;
}

ul li {
    font-family: HelveticaNeueLTStd-Roman,'Helvetica Neue',Helvetica,Arial;
    font-size: 15px !important;
    line-height: 24px !important;
    color: #58585a !important;
    font-weight: 400;	
}

.wpb_wrapper p {
	padding: 20px 0 0;
}

h1, h2, h3, h4, h5, h6, p, a {
	font-family: HelveticaNeueLTStd-Roman,'Helvetica Neue',Helvetica,Arial;
}

.slider_background_image {
	max-height: 700px;
}

.slider_content h1 {
	color: #fff;
	font-style: normal;
	text-transform: none;
	font-size: 52px;
	font-weight: 400;
	line-height: 62px;
	padding-top: 30px;
}

h2 {
	color: #000;
	font-weight: 400;
	font-size: 31px;
	text-transform: none;	
	letter-spacing: 1px;
}

h2#title {
	font-size: 27px; 
	font-weight: 600; 
	padding: 40px 0 10px;
}

h3 {
	color: #000;
	font-weight: 400;
	font-size: 24px;
	font-style: normal;
	text-transform: none !important;
	text-decoration: none !important;
	letter-spacing: 0.5px;
}

h4 {
	color: #000;
	font-weight: 400 !important;
	font-size: 21px !important;
	font-style: normal !important;
	text-transform: none !important;
	text-decoration: none !important;
	letter-spacing: 0.5px !important;
}

h3#green {
	color: #40ad48 !important;
	margin-bottom: -10px;
}

h3#blue {
	color: #7bcfde !important;
	margin-bottom: -10px;
}

.slider_content p {
	text-transform: uppercase;
	margin: 30px 0 0;
	font-style: normal;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
	display: none;
}

.fa-long-arrow-right {
	font-size: 18px !important;
	margin-left: 10px !important;
}

.subtitle {
    color: #000;
    font-family: HelveticaNeueLTStd-Roman,'Helvetica Neue',Helvetica,Arial;
    font-weight: 400;
    font-size: 20px;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0px;
    max-width: 230px;
}

/**** HEADER STYLES END ****/

/*BODY STYLES***/

.speech_bubble {
    background: #7bcfde;
    display: inline-block;
    max-width: 400px;
    width: 100%;
    opacity: 0.9;
    position: relative;
    margin-top: 100px;
}

.speech_bubble:after {
	top: 100%;
	left: 80%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(123, 207, 222, 0);
	border-top-color: #7bcfde;
	border-width: 25px;
	margin-left: -25px;
}

.speech_bubble_2 {
    background: #fff100;
    display: inline-block;
    max-width: 450px;
    margin-top: 190px;
    margin-right: 100px;
    width: 100%;
    opacity: 0.9;
    position: relative;
    float: right;
    display: block;
}

.speech_bubble_2:after {
	right: 100%;
	top: 33%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 241, 0, 0);
	border-right-color: #fff100;
	border-width: 25px;
	margin-top: -25px;
}

.speech_bubble_3 {
    background: #40ad48;
    display: inline-block;
    float: right;
    max-width: 400px;
    width: 100%;
    opacity: 0.9;
    position: relative;
    margin-top: 50px;
}

.speech_bubble_3:after {
	top: 100%;
	left: 80%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(123, 207, 222, 0);
	border-top-color: #40ad48;
	border-width: 25px;
	margin-left: -25px;
}

#speech_bubble_inner {
	color: #fff;
    padding: 20px 30px;
    font-family: HelveticaNeueLTStd-Roman,'Helvetica Neue',Helvetica,Arial;
    font-style: normal;
    font-size: 18px;	
}

#speech_bubble_2_inner {
	color: #000;
    padding: 20px 30px;
    font-family: HelveticaNeueLTStd-Roman,'Helvetica Neue',Helvetica,Arial;
    font-style: normal;
    font-size: 18px;	
}

.home_info_box .wpb_wrapper {
	padding: 10px 15px 25px;
	min-height: 303px;
}

.fotter_top_border_holder {
    background-color: rgba(255, 255, 255, 0.3) !important;
}

p.callout {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500 !important;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    font-size: 13px !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

p#callout {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500 !important;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    font-size: 13px !important;
    border-bottom: 1px solid;
    width: 350px;
}

.home_info_box p {
    color: #fff;
    font-size: 18px;
    line-height: 29px;
    padding: 0;
}

p.home_info_box {
    color: #000;
    font-size: 18px;
    font-style: italic;
    line-height: 29px;
    padding: 20px 0 0;
}

.home_info_box_link {
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    font-size: 15px;
}

.home_info_box_link:hover {
	text-decoration: underline;
}


a#button_green {
    background: #40ad48;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 13px;
    margin: 15px 0;
    letter-spacing: 0.5px;
    font-weight: 500;
    line-height: 14px;
    vertical-align: middle;
}

a#button_green:hover {
    background: #50b958;
    text-decoration: none;	
}

a#button_blue {
    background: #7bcfde;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 13px;
    margin: 15px 0;
    letter-spacing: 0.5px;
    font-weight: 500;
    line-height: 14px;
    vertical-align: middle;
}

a#button_blue:hover {
    background: #8ed8e5;	
    text-decoration: none;
}

a#button_yellow {
    background: #fff100;
    border-radius: 2px;
    color: #000;
    display: inline-block;
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 13px;
    margin: 15px 0;
    letter-spacing: 0.5px;
    font-weight: 500;
    line-height: 14px;
    vertical-align: middle;
}

a#button_yellow:hover {
    background: #fff546;
    text-decoration: none;	
}

a#button_green,
a#button_blue,
a#button_yellow {
    position: relative;
    padding: 13px 40px 10px 25px;
    line-height: 1;
}

a#button_green i,
a#button_blue i,
a#button_yellow i {
    line-height: 14px;
    position: absolute;
    top: 11px;
    right: 10px;
}

.logo_slider .owl-ca-page {
	display: none !important;
}

.border-bottom {
	border-bottom: 1px solid #eff0f2;
	padding-bottom: 60px;
}

.form_box {
	background: #7bcfde;
	padding: 20px 30px;
}

.form_box p {
	color: #fff;
    font-size: 15px !important;
    font-weight: 400;
    line-height: 24px !important;
    margin-left: 14px;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
	border: 1px solid #d9d9d9;
	font-size: 14px !important;
}

.gform_wrapper input[type="button"], .gform_wrapper input[type="submit"] {
	background: #40ad48 !important;
	border-radius: 2px !important;
	border: none !important;
	color: #fff !important;
	display: inline-block;
	padding: 7px 25px 5px;
	text-transform: uppercase !important;
	font-size: 13px !important;
	margin: 15px 0 15px 14px !important;
	letter-spacing: 0.5px !important;
	font-weight: 500 !important;
}

.gform_wrapper select {
    font-size: 14px !important;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    outline: 0;
    color: #bbb !important;
    font-family: inherit !important;
    padding: 9px 12px !important;
    height: 37px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 300;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	color: #58585a;
    font-family: inherit !important;
    font-size: 18px !important;
    font-weight: inherit !important;
    font-style: normal;
    text-transform: inherit;
}

.no_border {
    border-bottom: none !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.extra_padding {
	padding-top: 4px !important;
}

h2#form_price {
    padding-top: 20px !important;
    padding-left: 4px !important;
}

.form_note {
	padding: 22px 0 0 5px;
}

/***** BODY STYLES END****/

.footer_top_holder h3, .footer_top_holder h4 {
	color: #fff;
}

.footer_top .widget h4 {
	margin: 0 !important;
}

.footer_top_holder p {
	color: #fff;
	padding: 20px 0 0;
}

.footer_top a {
	color: #fff;
}

.footer_top_holder .column1 {
    width: 42%;
    margin-right: 8%;
}

.footer_bottom, .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon), .footer_bottom p {
    color: #eff0f2;
    font-size: 13px;
}

.q_slider {
    background: url('../../../wp-content/uploads/2014/08/drug-smart-meth-testing-hawkes-bay.jpg') no-repeat;
    background-size: cover;
}

.qode_slider_preloader {
    display: none !important;
}

@media all and (max-width: 1000px) {
    /**
     * Mobile Styles
     */
    .q_logo {
        top: 0;
    }

    .q_logo a {
        height: 70px !important;
    }

    .q_slider {
        display: none;
    }

    .grid_section {
        padding-top: 0 !important;
    }

    .two_columns_50_50 .column1,
    .two_columns_50_50 .column2 {
        width: 100%;
        float: none;
    }

    .content img,
    .wistia_embed {
        max-width: 100% !important;
        height: auto !important;
    }

    .wistia_embed img {
        position: static !important;
        width: 100% !important;
    }

    .content .title img {
        min-width: 750px !important;
        max-width: 1000px !important;
        position: relative;
        left: -20px;
    }

    .content .full_width h2, .content .container_inner.default_template_holder h2 {
        margin-bottom: 20px;
    }

    .wistia_embed > div,
    .wistia_embed > div > div {
        height: auto !important;
    }

    .home_info_box .wpb_wrapper {
        padding: 0 0 20px 0 !important;
        min-height: 0 !important;
    }

    .section.vc_custom_1503008822453 {
        padding: 30px 0 !important;
    }

    .title_outer {
        margin-bottom: 40px;
    }

    .vc_column-inner.vc_custom_1504159104149 {
        padding: 30px 15px 0px !important;
    }

    .vc_column-inner.vc_custom_1504151846105 {
        padding: 0;
    }

    .gform_wrapper .gform_footer {
        margin: 0 !important;
        padding: 0 !important;
    }

    .gform_button.button {
        width: auto !important;
    }

    p.home_info_box {
        font-size: 16px;
        line-height: 24px;
    }

    .footer_top {
        padding: 50px 0 0 !important;
    }

    .title_subtitle_holder .subtitle {
        display: block !important;
        width: 70% !important;
        max-width: 70% !important;
        padding-left: 10px;
        font-size: 16px;
    }

    h2#title {
        padding-top: 20px;
    }

    .form-box {
        padding: 10px 20px 1px 10px;
    }
}

/**TABLE STYLES **/

table.standard {
	margin: 40px 0px;
	border: 1px solid #eee;
}

table.standard td {
	border: 1px solid #ddd;
    padding: 5px 10px;
    text-align: left;
}

table.standard #grey {
	background: #eee;
} 

table.standard td p {
    padding: 5px;
    text-align: left;
} 